.news-banner-wrapper .news-banner-container .news-banner-close {
 background-image: url(https://www.hzndocs.com/Site-Files/images/collapse-black.svg) !important;   
     
}
    .document-list ul li.doctype-pdf:before {
      background-image: url(/images/Styling/pdf.svg) !important; }
.document-list ul li.doctype-other:before {
    background-image: url(/images/Styling/doctype-other.jpg) !important;
    /*width: 16px;
      height: 20px;*/
}
.jcf-select-top-nav-global-select .jcf-select-text:before {
      /*content: " ";
      width: 20px;
      height: 20px;*/
      background-image: url(/images/Styling/global-menu-sprite.png) !important;
      /*background-position: -3px -25px;
      background-repeat: no-repeat;
      display: inline-block;
      vertical-align: top;
      margin-top: 5px;
      margin-right: 7px;*/ }
.list-unstyled .active:before {
  background-image:  url(/images/Styling/sidebar-active-arrow.png) !important; }
.ad-wrapper .textwidget a:before {
  background-image:  url(/images/Styling/sidebar-active-arrow-white.png) !important; }
.cta-wrapper .btn-wrapper a:after {
  background-image: url(/images/Styling/see-more-caret.png) !important; }
}
.news-banner-wrapper .news-banner-container .news-banner-close{
   background-image: url(https://www.hzndocs.com/Site-Files/images/collapse-black.svg)!important;
}
.drop-nav .site-selector .drop-selector > ul > li ul li:first-of-type:before {
        background-image: url(/images/globe.svg) !important;
 }